package com.yeejoin.amos.fas.business.service.intfc;

import com.yeejoin.amos.fas.dao.entity.EquipmentCategory;

import java.util.List;

/**
 * 装备分类 服务类
 *
 * @author wujiang
 * @date 2020-07-07
 */
public interface IEquipmentCategoryService  {
	/**
	 * 获取全量装备信息
	 * @return
	 */
	List<EquipmentCategory> list( );

	/**
	 * 获取装备树
	 * @return
	 */
	List<EquipmentCategory> getAllTree(Long root);
}
